New ARM Plugins

  • Can you not just include the deb package that I compiled for mono similarly to what you did with the plex package?


    The sonarr(nzbdrone) setup method I posted will work on all arm6 and arm7 systems, I assumed it could just be scripted and added to the repo, is there something else I'm missing?

  • maybe @jhmiller can say something about sonarr.


    Greetings
    David


    First off, Sorry for not being as active as I normally am, The wife got rushed to hospital a couple of weeks ago and had to stay in for 4 days.


    I have not tried Sonarr on my Pi but will give it a go to see what happens, I think they have their own arm mono packages so maybe we could use that?

    [align=center]
    What I am watching/watched on my Popcorn Hour media player
    omv 2.1.1 stoneburner | 64 bit | omvextrasorg 1.29
    MySQL (Percona[size=8]) | Newznab | Sonarr | CP | HP | NZBget | YAMJ | CUPS

  • First off, Sorry for not being as active as I normally am, The wife got rushed to hospital a couple of weeks ago and had to stay in for 4 days.


    No worries :) Hope she is doing better!

    omv 5.6.6 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.1
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!


  • First off, Sorry for not being as active as I normally am, The wife got rushed to hospital a couple of weeks ago and had to stay in for 4 days.


    I have not tried Sonarr on my Pi but will give it a go to see what happens, I think they have their own arm mono packages so maybe we could use that?


    That sucks man, hope she's pulling through.


    Sonarr does not have arm packages in their repo, I have compiled mono 3.10 and the guide is here (arm7 and arm6, the lib mono cil is necessary for https and can be finicky) along with the package you are welcome to add to the repo.

  • First off, Sorry for not being as active as I normally am, The wife got rushed to hospital a couple of weeks ago and had to stay in for 4 days.


    I have not tried Sonarr on my Pi but will give it a go to see what happens, I think they have their own arm mono packages so maybe we could use that?


    Can we find a way to update the repo with the newest information from this guide?
    http://www.htpcguides.com/inst…server-on-raspberry-pi-2/


  • Can we find a way to update the repo with the newest information from this guide?
    http://www.htpcguides.com/inst…server-on-raspberry-pi-2/


    Have you tried using the plugin? We have the plex package for armhf in our repo now.

    omv 5.6.6 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.1
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • Patience... Not have the absolute latest version wont make your plex server stop working. I just updated to the latest package available.

    omv 5.6.6 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.1
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • Patience... Not have the absolute latest version wont make your plex server stop working. I just updated to the latest package available.


    I've had Plex installed for a month now on OMV, and it hasn't updated yet. That's not a complaint, but should it have updated by now? Are updates passed through OMV update manager, or from the Plex service? When I open the Plex manager, it just says to update manually, that's why I thought the updated repo would update it for me!

  • Well, since you posted in an ARM thread, I assume you are using an ARM board? The first arm version of plex that I put in the repo happened on 24-March. I put the next version in the repo today. So, you should have an update in the Updates tab if you click Check. Plex typically only has released every couple of months. You will just have to ignore the message saying updates are available because we can only our repo when the packages we use are available. Plex won't automatically update (bad idea in my opinion) and there generally is no reason to update unless a feature is added, a security issue, or you are having a problem.

    omv 5.6.6 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.1
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!